Loading...
Searching...
No Matches
matplotlibcpp::detail::is_callable_impl< true, T >::Derived Struct Reference

`#include <matplotlibcpp.h>`

Inheritance diagram for matplotlibcpp::detail::is_callable_impl< true, T >::Derived:
[legend]
Collaboration diagram for matplotlibcpp::detail::is_callable_impl< true, T >::Derived:
[legend]

## Additional Inherited Members

Public Member Functions inherited from matplotlibcpp::detail::is_callable_impl< true, T >::Fallback
void | operator() ()

The documentation for this struct was generated from the following file:

- include/plotting/matplotlibcpp.h